1. Faldinio's Avatar
    Hi Guys,

    I provide technical support for a telecoms provider and mainly deal with BIS users.

    One of our customers ordered a single user CAL for BES from us and we supplied one that began "bescal".

    When adding the CAL the customer gets the error about the CALs not matching. He says he is using full BES and not SBE and it is version 4.0.7.8 however the CALs installed already begin with "besx35"


    (see twentyzeds.co.uk/misc/BBLicenses.JPG)


    I instantly thought that he must be using SBE and decided to check the version but it doesn't list the version like all the examples I've seen previously:


    (see twentyzeds.co.uk/misc/BESVersion.JPG)


    Is he using SBE or full BES?

    Thanks in advance guys.

    Mark
    04-16-09 06:21 AM
  2. Rh1noo's Avatar
    SBES cal's are different from full BES cal's. You are probably trying to add a full BES cal to a SBES.

    You can upgrade an SBES to a full BES using an upgrade CAL.

    The other way to upgrade the server to full BES is replace the licence key in the database with a full BES key. It's in the licence keys table of the BESMgmt database.
    04-16-09 04:48 PM
  3. Faldinio's Avatar
    The customer is already using full BES.

    Further to this, another customer that we supplied CALs to is having a similar issue.

    see twentyzeds.co.uk/misc/BESCALs.JPG for screenshot

    Their cals consist of a mix of "bescal" and "besx35" types. When trying to add a new "bescal" type, they get the error message. I'm not sure what the problem is? We have supplied full BES CALs and they're using full BES!
    04-17-09 03:50 AM
  4. Rh1noo's Avatar
    If you have another customer that is having the issue, why don't you just swap working CAL's from one server to the other?

    The CAL's are not sent to RIM so they can be used in two places at once, and as long as they have paid for the right amount of CAL's then they are legal.
    04-17-09 06:35 AM
LINK TO POST COPIED TO CLIPBOARD